Loading...
Searching...
No Matches
EMessageBoxFlags.h File Reference

Go to the source code of this file.

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::gui
| The gui namespace contains useful classes for easy creation of a graphical user interface.

## Enumerations

enum | irr::gui::EMESSAGE_BOX_FLAG { irr::gui::EMBF_OK = 0x1 , irr::gui::EMBF_CANCEL = 0x2 , irr::gui::EMBF_YES = 0x4 , irr::gui::EMBF_NO = 0x8 , irr::gui::EMBF_FORCE_32BIT = 0x7fffffff }
| enumeration for message box layout flags More...

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0